<!DOCTYPE html>
<html lang="en" data-pgc-set-master>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Starter Template for Bootstrap</title>
        <!-- Bootstrap core CSS -->
        <link href="bootstrap/css/bootstrap.css" rel="stylesheet">
        <!-- Custom styles for this template -->
        <link href="starter-template.css" rel="stylesheet">
    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="index.html">SciVis Contest 2020</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarsExampleDefault">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="data.html">Data</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="tasks.html">Tasks</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="submission.html">Submission</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="previous.html">Previous Contests</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <h2>Data</h2>
            <p>The data set consists of an ensemble (50 members) of time-dependent 3D flow and scalar fields on a regular grid (500x500x50, 60 time steps) covering one month of simulation time. The size in uncompressed NetCDF format is 1.5 TB (64 GB compressed).</p>
            <h2>Accessing the Dataset</h2>
            <p><p>Download the data from here:<br><a href="https://exrcsdrive.kaust.edu.sa/exrcsdrive/index.php/s/WR7Al7fKVBZZVYf?path=%2F">Data Repository</a><br>Password: SciVisContest2020</p><p>You can either download all ensmebles in a zipped archive (~64GB) by pressing the "Download" button on the upper right, or as individual files. Each ensemble member extracts to one netcdf file (~32GB), the whole data set extracts to approximately 1.4 TB.</p><p>After you have downloaded some or all ensmeble members as .tgz files you can check against the provided md5 checksum to see if the download succeeded.</p></p>
            <h2>Loading the Data in ParaView</h2>
            <p>As an example, we describe how to load the data in ParaView. ParaView can load the netcdf file, but will not assemble all the data correctly. This requires a few steps.</p>
        </div>
        <!-- /.container -->
        <!-- Bootstrap core JavaScript
    ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/popper.js"></script>
        <script src="bootstrap/js/bootstrap.min.js"></script>
    </body>
</html>
